## meta-gnome3 3.22+1ubuntu2

=== debian/changelog ===
meta-gnome3 (1:3.22+1ubuntu2) zesty; urgency=medium

  * Allow epiphany-browser to fulfil the browser role on s390x

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Mar 2017 00:08:56 -0400

meta-gnome3 (1:3.22+1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - Drop libreoffice-evolution depends
    - Allow chromium-browser instead of chromium
    - Unversion dependencies since Ubuntu doesn't have the latest versions:
      + gnome-user-share
      + vino
  * Lower version dependencies for gnome-terminal and nautilus
  * Have gnome-games continue to depend on aisleriot since Ubuntu's
    aisleriot doesn't use gconf

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 22:58:45 -0400

meta-gnome3 (1:3.22+1) unstable; urgency=medium

  [ Michael Biebl ]
  * Switch from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Drop explicit dependency on libgtk-3-common. It's an implementation detail
    and already pulled in by libgtk-3-0.
  * Move gnome-screenshot dependency from gnome-core to gnome.
    GNOME Shell has basic screenshot functionality builtin.
  * Drop mousetweaks from gnome-core.
  * Suggest xul-ext-ublock-origin instead of xul-ext-adblock-plus as it has a
    less dubious upstream.
  * Demote alacarte from Depends to Suggests so it's no longer installed by
    default. It's still somewhat useful for the Flashback and Classic session,
    so we don't drop it altogether.
  * Drop bijiben as it is no longer in the official apps module set and demote
    empathy to Suggests. This ensures we no longer install any applications by
    default which depend on WebKit1.
  * Move gnome-dictionary from gnome-core to gnome.
  * Demote brasero to Recommends and goobox | sound-juicer to Suggests.
    Burning CDs is less common nowadays, ripping CDs even more so.
  * Demote transmission-gtk from Depends to Recommends. Having a Bittorent
    client by default seems useful but should not be mandatory.
  * Add Depends on gnome-calendar to gnome.
  * Move gedit from gnome to gnome-core.
  * Bump versions for GNOME 3.22.
  * Demote aisleriot from Depends to Suggests for the time being. It still
    depends on gconf and we want to avoid this deprecated library.
  * Demote gnome-games from Depends to Recommends. While we want a set of
    small games installed by default, it should not be mandatory.
  * Bump GStreamer packages to (>= 1.10).

  [ Laurent Bigonville ]
  * Add libproxy1-plugin-gsettings and libproxy1-plugin-networkmanager to the
    dependencies, this is needed for libproxy to be able read the settings set
    in g-c-c and detect network topology changes (Closes: #731130)

  [ Simon McVittie ]
  * Make all Telepathy modules optional:
    - reduce empathy from being depended on by gnome-core to being
      suggested by gnome (Closes: #853910)
    - reduce Polari from being depended on by gnome to being recommended
    - remove Telepathy connection managers altogether (Closes: #838040)

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Mar 2017 17:41:59 +0100

meta-gnome3 (1:3.20+3) unstable; urgency=medium

  * debian/control.in:
    - Drop gnome-nettool dependency, seems abandoned upstream and is making us
      pulling net-tools package.
    - Drop gnome-system-log and replace it with gnome-logs, g-s-l is not part
      of any module set anymore.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Jan 2017 00:54:26 +0100

meta-gnome3 (1:3.20+2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Team upload
  * Unversion dependency on adwaita-icon-theme
  * Replace gnome-packagekit with gnome-software in gnome-core
  * Don't depend on gnome-shell-extension-weather

  [ Andreas Henriksson ]
  * gnome-devel: demote anjuta and anjuta-extras to suggests in
    favour of depending on gnome-builder.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Oct 2016 12:52:17 +0200
