=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: meta-gnome3
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10)
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/meta-gnome3/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/

Package: gnome-core
Architecture: linux-any
Depends: libatk-adaptor (>= 2.22),
         at-spi2-core (>= 2.22),
         adwaita-icon-theme,
         baobab (>= 3.22),
         fonts-cantarell (>= 0.0.25),
         caribou (>= 0.4.21),
         libcaribou-gtk-module (>= 0.4.21),
         libcaribou-gtk3-module (>= 0.4.21),
         dconf-cli (>= 0.26),
         dconf-gsettings-backend (>= 0.26),
         eog (>= 3.20),
         evince (>= 3.22),
         evolution-data-server (>= 3.22),
         sound-theme-freedesktop,
         gdm3 (>= 3.22) [linux-any],
         gedit (>= 3.22),
         glib-networking (>= 2.50),
         gnome-backgrounds (>= 3.22),
         gnome-bluetooth (>= 3.20) [linux-any],
         gnome-calculator (>= 3.22),
         gnome-characters (>= 3.22),
         gnome-contacts (>= 3.22),
         gnome-control-center (>= 1:3.22),
         gnome-disk-utility (>= 3.22) [linux-any],
         gnome-font-viewer (>= 3.22),
         gnome-keyring (>= 3.20),
         libpam-gnome-keyring (>= 3.20),
         gnome-logs (>= 3.22) [linux-any],
         gnome-menus (>= 3.13),
         gnome-online-accounts (>= 3.22),
         gnome-online-miners (>= 3.22),
         gnome-session (>= 3.22),
         gnome-settings-daemon (>= 3.22),
         gnome-shell (>= 3.22) [linux-any],
         gnome-shell-extensions (>= 3.22) [linux-any],
         gnome-software (>= 3.22),
         gnome-system-monitor (>= 3.22),
         gnome-terminal (>= 3.20),
         gnome-themes-standard (>= 3.22),
         gnome-user-guide (>= 3.22),
         gnome-user-share,
         gsettings-desktop-schemas (>= 3.22),
         gstreamer1.0-plugins-base (>= 1.10),
         gstreamer1.0-plugins-good (>= 1.10),
         gstreamer1.0-pulseaudio (>= 1.10),
         gvfs-backends (>= 1.30),
         gvfs-bin (>= 1.30),
         gvfs-fuse (>= 1.30) [linux-any],
         firefox-esr (>= 30) | firefox (>= 30) | chromium-browser | epiphany-browser [s390x],
         libcanberra-pulse,
         libproxy1-plugin-gsettings,
         gkbd-capplet (>= 3.22),
         nautilus (>= 3.20),
         pulseaudio,
         system-config-printer-common,
         system-config-printer-udev [linux-any],
         gnome-sushi (>= 3.20),
         totem (>= 3.22),
         tracker-gui,
         vino,
         yelp (>= 3.22),
         zenity (>= 3.22),
         ${misc:Depends}
Recommends: network-manager-gnome [linux-any],
            libproxy1-plugin-networkmanager [linux-any],
            anacron
Suggests: gnome
Description: GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

Package: gnome
Architecture: linux-any
Depends: gnome-core (= ${binary:Version}),
         desktop-base,
         network-manager-gnome (>= 1.4) [linux-any],
         libproxy1-plugin-networkmanager [linux-any],
# Official apps modules
         cheese (>= 3.22) [linux-any],
         evolution (>= 3.22),
         evolution-plugins (>= 3.22),
         file-roller (>= 3.22),
         gnome-calendar (>= 3.22),
         gnome-clocks (>= 3.22),
         gnome-color-manager (>= 3.22),
         gnome-dictionary (>= 3.20),
         gnome-documents (>= 3.22),
         gnome-getting-started-docs (>= 3.22),
         gnome-maps (>= 3.22),
         gnome-music (>= 3.22),
         gnome-photos (>= 3.22) | shotwell,
         gnome-screenshot (>= 3.22),
         gnome-sound-recorder,
         gnome-tweak-tool (>= 3.22),
         gnome-weather (>= 3.20),
         nautilus-sendto (>= 3.8),
         gnome-orca (>= 3.22),
         rygel-playbin (>= 0.24) [!kfreebsd-any],
         rygel-tracker (>= 0.24) [!kfreebsd-any],
         seahorse (>= 3.20),
         vinagre (>= 3.22),
# More applications
         avahi-daemon,
         gimp (>= 2.8),
         inkscape (>= 0.48),
#         libreoffice-evolution,
         libreoffice-gnome,
         libreoffice-writer,
         libreoffice-calc,
         libreoffice-impress,
         libgsf-bin,
         rhythmbox (>= 3.0),
         simple-scan [linux-any],
         xdg-user-dirs-gtk,
# Plugins for core and apps
         cups-pk-helper (>= 0.2),
         gedit-plugins (>= 3.22),
         gstreamer1.0-libav (>= 1.10),
         gstreamer1.0-plugins-ugly (>= 1.10),
         rhythmbox-plugins,
         rhythmbox-plugin-cdrecorder,
         totem-plugins,
# For debconf
         libgtk2-perl (>= 1:1.130),
         ${misc:Depends}
Recommends: brasero,
            gnome-games,
            polari,
            transmission-gtk,
Suggests: alacarte,
          empathy,
          goobox | sound-juicer,
          xul-ext-ublock-origin,
          xul-ext-gnome-keyring,
          firefox-esr-l10n-all | firefox-l10n-all
Description: Full GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This metapackage depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

Package: gnome-games
Architecture: all
Depends: ${misc:Depends},
         aisleriot (>= 1:3.22),
         five-or-more (>= 1:3.22),
         four-in-a-row (>= 1:3.22),
         gnome-chess (>= 1:3.22),
         gnome-klotski (>= 1:3.22),
         gnome-mahjongg (>= 1:3.22),
         gnome-mines (>= 1:3.22),
         gnome-nibbles (>= 1:3.22),
         gnome-robots (>= 1:3.22),
         gnome-sudoku (>= 1:3.22),
         gnome-taquin (>= 3.22),
         gnome-tetravex (>= 1:3.22),
         hitori (>= 3.22),
         iagno (>= 1:3.22),
         lightsoff (>= 1:3.22),
         quadrapassel (>= 1:3.22),
         swell-foop (>= 1:3.22),
         tali (>= 1:3.22),
Suggests: gnome-hearts,
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 Games are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

Package: gnome-platform-devel
Architecture: any
Section: devel
Depends: libatk1.0-dev (>= 2.22),
         libclutter-1.0-dev (>= 1.26),
         libclutter-gtk-1.0-dev (>= 1.8),
         libcogl-dev (>= 1.22),
         libgdk-pixbuf2.0-dev (>= 2.36),
         libglib2.0-dev (>= 2.50),
         libgstreamer1.0-dev (>= 1.10),
         libgtk2.0-dev (>= 2.24),
         libgtk-3-dev (>= 3.22),
         gtk-doc-tools (>= 1.21),
         libgtksourceview-3.0-dev (>= 3.22),
         libpango1.0-dev (>= 1.40),
         yelp-tools (>= 3.18),
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME development platform
 These are the development components that are part of the development
 “platform” for the GNOME Desktop environment, an intuitive and
 attractive desktop.
 .
 This metapackage depends on the recommended components to develop and
 build applications using GNOME technologies. Most of these components
 have long-term API stability guarantees.

Package: gnome-devel
Architecture: any
Section: devel
Depends: accerciser (>= 3.22),
         gnome-builder (>= 3.22),
         devhelp (>= 3.22),
         gitg (>= 3.22),
         glade (>= 3.20),
         gnome-boxes (>= 3.22) [i386 amd64],
         gnome-builder (>= 3.22),
         gnome-devel-docs (>= 3.22),
         nemiver (>= 0.9),
         ${misc:Depends}
Recommends: gnome-platform-devel
Suggests: anjuta, anjuta-extras
Description: GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a recommended set of applications to
 develop new programs for GNOME.

Package: gnome-api-docs
Architecture: all
Section: doc
Depends: libatk1.0-doc,
         libclutter-1.0-doc,
         libclutter-gtk-1.0-doc,
         libcogl-doc,
         libgdk-pixbuf2.0-doc,
         libglib2.0-doc,
         gnome-devel-docs,
         gstreamer1.0-doc,
         libgtk2.0-doc,
         libgail-doc,
         libgtk-3-doc,
         libgail-3-doc,
         libgtksourceview-3.0-doc,
         libpango1.0-doc,
         ${misc:Depends}
Recommends: devhelp,
            libcairo2-doc,
            libcanberra-doc,
            libtelepathy-glib-doc,
            libxml2-doc,
            libnotify-doc,
            policykit-1-doc
Suggests: gnome-core-devel,
          python-doc
Description: API reference documentation for the GNOME libraries
 This metapackage brings all available API documentation for the
 libraries of the GNOME platform, as well as their important 
 dependencies. This should be most of the documentation you need to 
 write GNOME applications.
 .
 This documentation is best viewed within the devhelp documentation
 browser.
