## meta-gnome3 3.22+3

=== debian/changelog ===
meta-gnome3 (1:3.22+3) unstable; urgency=medium

  * debian/control.in: Install shotwell by default again and keep gnome-photos
    as an alternative. gnome-photos is not mature enough for now.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 26 May 2017 11:08:56 +0200

meta-gnome3 (1:3.22+2) unstable; urgency=medium

  * Add chrome-gnome-shell dependency to gnome-core. This enables Chromium and
    newer versions of Firefox to use https://extensions.gnome.org.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Mar 2017 09:55:45 +0100
