## meta-gnome3 3.22+5ubuntu2

=== debian/changelog ===
meta-gnome3 (1:3.22+5ubuntu2) artful; urgency=medium

  * Allow epiphany-browser to fulfil the browser role on ppc64el
    (LP: #1715030)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Sep 2017 18:47:08 -0400

meta-gnome3 (1:3.22+5ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Drop libreoffice-evolution depends
    - Allow epiphany-browser to fulfill browser dependency on s390x
    - Have gnome-games continue to depend on aisleriot since Ubuntu's
      aisleriot doesn't use gconf
    - Unversion dependencies since Ubuntu doesn't have the latest versions:
      + gnome-user-share
      + vino
  * Build-depend on gnome-shell to only build on architectures where it's
    available (LP: #1712083)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Sep 2017 22:42:14 -0400

meta-gnome3 (1:3.22+5) unstable; urgency=medium

  * core: Depend on gnome-user-docs instead of transitional pkg
    (LP: #1691867)
  * core: Allow chromium-browser to fulfill browser dependency
    (for Ubuntu)
  * gnome: Recommend nautilus-extension-brasero instead of brasero

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Sep 2017 22:29:42 -0400

meta-gnome3 (1:3.22+4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Make gnome-core metapackage depend against gstreamer1.0-packagekit, this
    will allow automatic codec installation

  [ Jeremy Bicha ]
  * core: Replace tracker-gui with tracker (tracker-gui is being removed)
  * gnome: Add gnome-todo. It's part of GNOME 3.26.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 31 Aug 2017 11:48:53 +0200
