=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Source: meta-gnome3
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 10),
-               gnome-pkg-tools (>= 0.10)
+               gnome-pkg-tools (>= 0.10),
+               gnome-shell
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/meta-gnome3/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/
 
@@ -53,28 +53,30 @@
          gnome-shell-extensions (>= 3.22) [linux-any],
          gnome-software (>= 3.22),
          gnome-system-monitor (>= 3.22),
-         gnome-terminal (>= 3.20),
+         gnome-terminal (>= 3.22),
          gnome-themes-standard (>= 3.22),
-         gnome-user-guide (>= 3.22),
+         gnome-user-docs (>= 3.22),
          gnome-user-share,
          gsettings-desktop-schemas (>= 3.22),
          gstreamer1.0-plugins-base (>= 1.10),
          gstreamer1.0-plugins-good (>= 1.10),
+         gstreamer1.0-packagekit,
          gstreamer1.0-pulseaudio (>= 1.10),
          gvfs-backends (>= 1.30),
          gvfs-bin (>= 1.30),
          gvfs-fuse (>= 1.30) [linux-any],
-         firefox-esr (>= 30) | firefox (>= 30) | chromium-browser | epiphany-browser [s390x],
+         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [ppc64el s390x],
+         chrome-gnome-shell,
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          gkbd-capplet (>= 3.22),
-         nautilus (>= 3.20),
+         nautilus (>= 3.22),
          pulseaudio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
          gnome-sushi (>= 3.20),
          totem (>= 3.22),
-         tracker-gui,
+         tracker,
          vino,
          yelp (>= 3.22),
          zenity (>= 3.22),
@@ -112,7 +114,8 @@
          gnome-getting-started-docs (>= 3.22),
          gnome-maps (>= 3.22),
          gnome-music (>= 3.22),
-         gnome-photos (>= 3.22) | shotwell,
+         gnome-todo (>= 3.22),
+         shotwell | gnome-photos (>= 3.22),
          gnome-screenshot (>= 3.22),
          gnome-sound-recorder,
          gnome-tweak-tool (>= 3.22),
@@ -122,6 +125,7 @@
          rygel-playbin (>= 0.24) [!kfreebsd-any],
          rygel-tracker (>= 0.24) [!kfreebsd-any],
          seahorse (>= 3.20),
+         simple-scan [linux-any],
          vinagre (>= 3.22),
 # More applications
          avahi-daemon,
@@ -134,7 +138,6 @@
          libreoffice-impress,
          libgsf-bin,
          rhythmbox (>= 3.0),
-         simple-scan [linux-any],
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
@@ -147,7 +150,7 @@
 # For debconf
          libgtk2-perl (>= 1:1.130),
          ${misc:Depends}
-Recommends: brasero,
+Recommends: nautilus-extension-brasero,
             gnome-games,
             polari,
             transmission-gtk,
