## meta-gnome3 3.22+9

=== debian/changelog ===
meta-gnome3 (1:3.22+9) unstable; urgency=medium

  * gnome-core: Don't depend on chrome-gnome-shell now that gnome-software
    can update and install extensions. gnome-shell already recommends
    chrome-gnome-shell (Closes: #889912)
  * gnome: Don't depend on gnome-dictionary
  * gnome: Demote polari from Recommends to Suggests. It uses Telepathy, it's
    not part of upstream "GNOME Core", and it's not all that popular.
  * gnome-core: Depend on gnome-themes-extra instead of transitional package
  * gnome: Depend on gnome-tweaks instead of transitional package
  * Move vino from gnome-core to gnome. vino doesn't work on Wayland.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 13:38:41 -0500

meta-gnome3 (1:3.22+8) unstable; urgency=medium

  * gnome: Drop libreoffice-evolution: it pulls in LibreOffice Base
    and it's probably not useful for most people
  * gnome: Depend on orca instead of transitional package
  * gnome-api-docs: Drop libgtk2.0-doc
  * gnome-games: Depend on aisleriot again, now that it doesn't use gconf
  * Allow epiphany-browser to fulfill browser dependency on s390x
    since Firefox and Chromium aren't built there on Ubuntu
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 25 Jan 2018 20:37:49 -0500

meta-gnome3 (1:3.22+7) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gnome-core: Don't depend on libcaribou-gtk3-module, since it's no
    longer needed by caribou when running in GNOME Shell
  * gnome-core: Restore depends on gnome-themes-standard since it can
    now be pre-installed without forcing GTK+ 2 to be installed
    (Closes: #883019)

  [ Simon McVittie ]
  * Adjust previous changelog entry to not suggest that gnome-keyring
    is deprecated. It is the libgnome-keyring client library that was
    deprecated (superseded by libsecret). gnome-keyring continues to be
    a core part of GNOME.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Dec 2017 10:05:40 -0500

meta-gnome3 (1:3.22+6) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gnome-games: Don't suggest gnome-hearts
  * gnome-core: Don't depend on gnome-themes-standard or
    libcaribou-gtk-module. libgtk-2-0 recommends them now instead.
  * gnome: Recommend Noto Color Emoji font for new color emoji support
  * Bump Standards-Version to 4.1.1

  [ Laurent Bigonville ]
  * gnome: Stop suggesting xul-ext-gnome-keyring, libgnome-keyring is
    deprecated and the module is not working with firefox >= 57 anyway.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Nov 2017 15:16:55 -0500
