=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10),
-               gnome-pkg-tools (>= 0.10),
-               gnome-shell
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools (>= 0.10)
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/meta-gnome3/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/
 
@@ -22,8 +21,6 @@
          baobab (>= 3.22),
          fonts-cantarell (>= 0.0.25),
          caribou (>= 0.4.21),
-         libcaribou-gtk-module (>= 0.4.21),
-         libcaribou-gtk3-module (>= 0.4.21),
          dconf-cli (>= 0.26),
          dconf-gsettings-backend (>= 0.26),
          eog (>= 3.20),
@@ -54,9 +51,9 @@
          gnome-software (>= 3.22),
          gnome-system-monitor (>= 3.22),
          gnome-terminal (>= 3.22),
-         gnome-themes-standard (>= 3.22),
+         gnome-themes-extra (>= 3.22),
          gnome-user-docs (>= 3.22),
-         gnome-user-share,
+         gnome-user-share (>= 3.18),
          gsettings-desktop-schemas (>= 3.22),
          gstreamer1.0-plugins-base (>= 1.10),
          gstreamer1.0-plugins-good (>= 1.10),
@@ -65,8 +62,7 @@
          gvfs-backends (>= 1.30),
          gvfs-bin (>= 1.30),
          gvfs-fuse (>= 1.30) [linux-any],
-         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [ppc64el s390x],
-         chrome-gnome-shell,
+         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          gkbd-capplet (>= 3.22),
@@ -77,7 +73,6 @@
          gnome-sushi (>= 3.20),
          totem (>= 3.22),
          tracker,
-         vino,
          yelp (>= 3.22),
          zenity (>= 3.22),
          ${misc:Depends}
@@ -109,7 +104,6 @@
          gnome-calendar (>= 3.22),
          gnome-clocks (>= 3.22),
          gnome-color-manager (>= 3.22),
-         gnome-dictionary (>= 3.20),
          gnome-documents (>= 3.22),
          gnome-getting-started-docs (>= 3.22),
          gnome-maps (>= 3.22),
@@ -118,10 +112,10 @@
          shotwell | gnome-photos (>= 3.22),
          gnome-screenshot (>= 3.22),
          gnome-sound-recorder,
-         gnome-tweak-tool (>= 3.22),
+         gnome-tweaks (>= 3.22),
          gnome-weather (>= 3.20),
          nautilus-sendto (>= 3.8),
-         gnome-orca (>= 3.22),
+         orca (>= 3.22),
          rygel-playbin (>= 0.24) [!kfreebsd-any],
          rygel-tracker (>= 0.24) [!kfreebsd-any],
          seahorse (>= 3.20),
@@ -131,13 +125,13 @@
          avahi-daemon,
          gimp (>= 2.8),
          inkscape (>= 0.48),
-#         libreoffice-evolution,
          libreoffice-gnome,
          libreoffice-writer,
          libreoffice-calc,
          libreoffice-impress,
          libgsf-bin,
          rhythmbox (>= 3.0),
+         vino (>= 3.22),
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
@@ -151,14 +145,14 @@
          libgtk2-perl (>= 1:1.130),
          ${misc:Depends}
 Recommends: nautilus-extension-brasero,
+            fonts-noto-color-emoji,
             gnome-games,
-            polari,
             transmission-gtk,
 Suggests: alacarte,
           empathy,
           goobox | sound-juicer,
+          polari,
           xul-ext-ublock-origin,
-          xul-ext-gnome-keyring,
           firefox-esr-l10n-all | firefox-l10n-all
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
@@ -190,7 +184,6 @@
          quadrapassel (>= 1:3.22),
          swell-foop (>= 1:3.22),
          tali (>= 1:3.22),
-Suggests: gnome-hearts,
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
  feel of the GNOME desktop, but can be used without it.
@@ -258,7 +251,6 @@
          libglib2.0-doc,
          gnome-devel-docs,
          gstreamer1.0-doc,
-         libgtk2.0-doc,
          libgail-doc,
          libgtk-3-doc,
          libgail-3-doc,
