## meta-gnome3 3.22+9+9.0trisquel1

=== debian/changelog ===
meta-gnome3 (1:3.22+9+9.0trisquel1) etiona; urgency=medium

  * Replace firefox dependency with abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 22:28:31 +0000
