=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: meta-gnome3
@@ -62,7 +62,7 @@
          gvfs-backends (>= 1.30),
          gvfs-bin (>= 1.30),
          gvfs-fuse (>= 1.30) [linux-any],
-         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
+         abrowser-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          gkbd-capplet (>= 3.22),
@@ -153,7 +153,7 @@
           goobox | sound-juicer,
           polari,
           xul-ext-ublock-origin,
-          firefox-esr-l10n-all | firefox-l10n-all
+          abrowser-esr-l10n-all | firefox-l10n-all
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
