## meta-gnome3 3.22+9+9.0trisquel3

=== debian/changelog ===
meta-gnome3 (1:3.22+9+9.0trisquel3) etiona; urgency=medium

  * Replace firefox dependency with abrowser

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 17 Jan 2022 12:37:00 +0000
