=== debian/control ===
--- 
+++ 
@@ -48,7 +48,7 @@
          gnome-settings-daemon (>= 3.22),
          gnome-shell (>= 3.22) [linux-any],
          gnome-shell-extensions (>= 3.22) [linux-any],
-         gnome-software (>= 3.22),
+         trisquel-app-install,
          gnome-system-monitor (>= 3.22),
          gnome-terminal (>= 3.22),
          gnome-themes-extra (>= 3.22),
@@ -62,7 +62,7 @@
          gvfs-backends (>= 1.30),
          gvfs-bin (>= 1.30),
          gvfs-fuse (>= 1.30) [linux-any],
-         abrowser-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
+         firefox-esr (>= 30) | abrowser (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
          gkbd-capplet (>= 3.22),
@@ -153,7 +153,7 @@
           goobox | sound-juicer,
           polari,
           xul-ext-ublock-origin,
-          abrowser-esr-l10n-all | firefox-l10n-all
+          firefox-esr-l10n-all | firefox-l10n-all
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
  desktop, with extra components.
