## meta-gnome3 3.22+11

=== debian/changelog ===
meta-gnome3 (1:3.22+11) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Make gnome-core depend against libproxy1-plugin-webkit,
    this is needed for libproxy to interpret pac files. Webkit is already
    loaded by other part of the desktop as well and has better security
    support than mozjs, pick this one over libproxy1-plugin-mozjs for now.

  [ Jeremy Bicha ]
  * Make gnome-platform-devel arch:all

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 07 Oct 2018 11:33:00 -0400

meta-gnome3 (1:3.22+10) unstable; urgency=medium

  [ Simon McVittie ]
  * Switch Vcs-* from GNOME team svn to GNOME team git
  * d/gbp.conf: Add
  * gnome-core: Drop deprecated gvfs-bin, add libglib2.0-bin instead
    (Closes: #877741)

  [ Jeremy Bicha ]
  * gnome: Drop libgtk2-perl, debconf's GNOME backend uses gtk3 now
  * gnome: Drop fonts-noto-color-emoji, gnome-core already pulls this
    in via gnome-characters
  * gnome-games: Temporarily demote aisleriot to Recommends  since we're
    removing it from armel because guile doesn't build nicely there
    (Closes: #909677)
  * Make gnome-devel arch:all
  * Build-Depends on gjs. In preparation for gjs' removal from s390x (#909536)
    let's ensure that the gnome & gnome-core packages have satisifiable
    dependencies

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 15:51:05 -0400
