=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 11),
+               gjs,
                gnome-pkg-tools (>= 0.10)
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/meta-gnome3/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/meta-gnome3/
+Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome3.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome3
 
 Package: gnome-core
 Architecture: linux-any
@@ -48,7 +49,7 @@
          gnome-settings-daemon (>= 3.22),
          gnome-shell (>= 3.22) [linux-any],
          gnome-shell-extensions (>= 3.22) [linux-any],
-         trisquel-app-install,
+         gnome-software (>= 3.22),
          gnome-system-monitor (>= 3.22),
          gnome-terminal (>= 3.22),
          gnome-themes-extra (>= 3.22),
@@ -60,11 +61,12 @@
          gstreamer1.0-packagekit,
          gstreamer1.0-pulseaudio (>= 1.10),
          gvfs-backends (>= 1.30),
-         gvfs-bin (>= 1.30),
+         libglib2.0-bin,
          gvfs-fuse (>= 1.30) [linux-any],
-         firefox-esr (>= 30) | abrowser (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
+         firefox-esr (>= 30) | firefox (>= 30) | chromium | chromium-browser | epiphany-browser [s390x],
          libcanberra-pulse,
          libproxy1-plugin-gsettings,
+         libproxy1-plugin-webkit,
          gkbd-capplet (>= 3.22),
          nautilus (>= 3.22),
          pulseaudio,
@@ -98,8 +100,6 @@
          libproxy1-plugin-networkmanager [linux-any],
 # Official apps modules
          cheese (>= 3.22) [linux-any],
-         evolution (>= 3.22),
-         evolution-plugins (>= 3.22),
          file-roller (>= 3.22),
          gnome-calendar (>= 3.22),
          gnome-clocks (>= 3.22),
@@ -108,44 +108,43 @@
          gnome-getting-started-docs (>= 3.22),
          gnome-maps (>= 3.22),
          gnome-music (>= 3.22),
-         gnome-todo (>= 3.22),
          shotwell | gnome-photos (>= 3.22),
          gnome-screenshot (>= 3.22),
-         gnome-sound-recorder,
-         gnome-tweaks (>= 3.22),
+         gnome-todo (>= 3.22),
          gnome-weather (>= 3.20),
-         nautilus-sendto (>= 3.8),
          orca (>= 3.22),
          rygel-playbin (>= 0.24) [!kfreebsd-any],
          rygel-tracker (>= 0.24) [!kfreebsd-any],
-         seahorse (>= 3.20),
          simple-scan [linux-any],
-         vinagre (>= 3.22),
+         vino (>= 3.22),
 # More applications
          avahi-daemon,
+         evolution (>= 3.22),
          gimp (>= 2.8),
+         gnome-sound-recorder,
+         gnome-tweaks (>= 3.22),
          inkscape (>= 0.48),
          libreoffice-gnome,
          libreoffice-writer,
          libreoffice-calc,
          libreoffice-impress,
          libgsf-bin,
+         nautilus-sendto (>= 3.8),
          rhythmbox (>= 3.0),
-         vino (>= 3.22),
+         seahorse (>= 3.20),
+         vinagre (>= 3.22),
          xdg-user-dirs-gtk,
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
+         evolution-plugins (>= 3.22),
          gedit-plugins (>= 3.22),
          gstreamer1.0-libav (>= 1.10),
          gstreamer1.0-plugins-ugly (>= 1.10),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder,
          totem-plugins,
-# For debconf
-         libgtk2-perl (>= 1:1.130),
          ${misc:Depends}
 Recommends: nautilus-extension-brasero,
-            fonts-noto-color-emoji,
             gnome-games,
             transmission-gtk,
 Suggests: alacarte,
@@ -166,7 +165,6 @@
 Package: gnome-games
 Architecture: all
 Depends: ${misc:Depends},
-         aisleriot (>= 1:3.22),
          five-or-more (>= 1:3.22),
          four-in-a-row (>= 1:3.22),
          gnome-chess (>= 1:3.22),
@@ -184,6 +182,7 @@
          quadrapassel (>= 1:3.22),
          swell-foop (>= 1:3.22),
          tali (>= 1:3.22),
+Recommends: aisleriot (>= 1:3.22)
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
  feel of the GNOME desktop, but can be used without it.
@@ -192,7 +191,7 @@
  of them but they can be installed separately.
 
 Package: gnome-platform-devel
-Architecture: any
+Architecture: all
 Section: devel
 Depends: libatk1.0-dev (>= 2.22),
          libclutter-1.0-dev (>= 1.26),
@@ -219,14 +218,14 @@
  have long-term API stability guarantees.
 
 Package: gnome-devel
-Architecture: any
+Architecture: all
 Section: devel
 Depends: accerciser (>= 3.22),
          gnome-builder (>= 3.22),
          devhelp (>= 3.22),
          gitg (>= 3.22),
          glade (>= 3.20),
-         gnome-boxes (>= 3.22) [i386 amd64],
+         gnome-boxes (>= 3.22),
          gnome-builder (>= 3.22),
          gnome-devel-docs (>= 3.22),
          nemiver (>= 0.9),
