## meta-gnome3 3.23~5

=== debian/changelog ===
meta-gnome3 (1:3.23~5) unstable; urgency=medium

  * sync with latest meta-gnome3 from sid

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 01:55:50 +0100

meta-gnome3 (1:3.23~4) unstable; urgency=medium

  * only x-display-manager

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 19:27:37 +0100

meta-gnome3 (1:3.23~3) unstable; urgency=medium

  * -contacts and -control-center

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Dec 2017 21:12:46 +0100

meta-gnome3 (1:3.23~2) unstable; urgency=medium

  * cheese broken

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Dec 2017 21:03:48 +0100

meta-gnome3 (1:3.23~1) unstable; urgency=medium

  * Non-maintainer upload.
  * added | x-display-manager

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Dec 2017 19:31:32 +0100
