## meta-gnome3 3.30%2B2

=== debian/changelog ===
meta-gnome3 (1:3.30+2) unstable; urgency=medium

  * Team upload
  * On s390x, install gnome-session-flashback, not gnome-flashback.
    gnome-session-flashback is the full GNOME-2-derived session;
    gnome-flashback is just a helper used in that session, and does not
    provide the window manager or panel. (Closes: #924548)

 -- Simon McVittie <smcv@debian.org>  Thu, 29 Aug 2019 11:24:18 +0100

meta-gnome3 (1:3.30+1) unstable; urgency=medium

  * Team upload

  [ Michael Biebl ]
  * gnome-core: Drop anacron (Closes: #913583)

  [ Laurent Bigonville ]
  * Bump versions for the 3.30 release
  * debian/control.in: Switch from xul-ext-ublock-origin to
    webext-ublock-origin, the former is a transitional package (Closes:
    #922069)
  * debian/control.in: Bump Standards-Version to 4.3.0 (no further changes)
  * debian/control.in: Add pulseaudio-module-bluetooth to the gnome-core
    dependencies, both bluez and g-bluetooth are already pulled (Closes:
    #675808)
  * debian/control.in: gnome: Suggest gnome-remote-desktop, this is used to
    share the desktop on wayland, but it's not ready for primetime yet
    (missing SSL,...)

  [ Simon McVittie ]
  * Set Rules-Requires-Root to no
  * Exclude gjs apps on s390x.
    These apps are not available there.
  * Allow gnome-flashback instead of -session and -shell on s390x.
    s390x doesn't have a working version of gjs, and GNOME Shell needs
    gjs, so we can't have the GNOME desktop there; install the most
    closely-related desktop we can instead.
  * Allow lightdm as an alternative to gdm3 on s390x.
    gdm3's greeter (login prompt) is GNOME Shell with a special
    configuration, so it needs gjs.
  * Revert "Build-Depends on gjs"

 -- Simon McVittie <smcv@debian.org>  Sun, 03 Mar 2019 10:54:14 +0000

meta-gnome3 (1:3.22+13) unstable; urgency=medium

  * gnome-api-docs: Drop libgtksourceview-3.0-doc (to match platform-devel)
  * platform-devel: Add meson
  * gnome: Drop gimp and inkscape (Closes: #883440, #883441)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Nov 2018 14:02:16 -0500

meta-gnome3 (1:3.22+12) unstable; urgency=medium

  * gnome-core: Allow epiphany-browser to satisfy the browser dependency
    since the other browsers don't build on all architectures
  * platform-devel: Drop yelp-tools; it's not needed for meson apps
  * platform-devel: Drop libgtksourceview-3.0-dev:
    - Most GNOME apps don't need this and there's now gtksourceview4
  * platform-devel: Drop libgtk2.0-dev since gtk3 is recommended
  * platform-devel: Drop packages that libgtk-3-dev depends on:
    - libatk1.0-dev, libgdk-pixbuf2.0-dev, libglib2.0-dev, libpango1.0-dev
  * platform-devel: Drop libcogl-dev and libclutter-1.0-dev
    - since libclutter-gtk-1.0-dev already depends on them
  * api-docs: Drop libgail-doc: it's for gtk2

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Nov 2018 06:30:38 -0500
